Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-31653

setuptools needs to be installed before anything else

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.4.6
    • Fix Version/s: 2.4.6
    • Component/s: Build
    • Labels:
      None

      Description

      One of the early packages we install as part of the release build in the Dockerfile now requires setuptools to be pre-installed.

        Attachments

          Activity

            People

            • Assignee:
              holden Holden Karau
              Reporter:
              holden Holden Karau
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: